@media screen and (min-width: 641px) {
/*ここにpc用スタイルを記述*/
a[href^="tel:"] {
    pointer-events: none;
}
.pcbr {
	display:block;
}
#menu a:link ,#menu a:visited{
	color: #333333;
	text-decoration: none;
}
#top {
	border-top-width: 4px;
	border-top-style: solid;
	border-top-color: #C40001;
}
#header {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	height: 106px;
}
#logo {
	height: 50px;
	width: 269px;
	float: left;
	margin-top: 28px;
}
#headerright {
	float: right;
	width: 500px;
	margin-top: 28px;
}

#mail {
	float: right;
	height: 32px;
	width: 140px;
	border-radius: 4px;		/* CSS3草案 */
	-webkit-border-radius: 4px;	/* Safari,Google Chrome用 */
	-moz-border-radius: 4px;	/* Firefox用 */
	background-color: #C40000;
	padding-top: 8px;
	position:relative;
	padding-bottom: 32px;
}
#addtel {
	text-align: right;
	float: right;
	margin-right: 20px;
	line-height: 140%;
	font-size: 17px;
}
#imageback {
	background-image: url(../images/imageback.jpg);
	background-repeat: repeat-x;
	background-position: center top;
	height: 500px;
	margin-bottom: 50px;
	z-index: 0;
	box-shadow: 0px 3px 4px -2px #666 inset;
	-webkit-box-shadow: 0px 3px 4px -2px #666 inset;
	-moz-box-shadow: 0px 3px 4px -2px #666 inset;
}
#image {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
}
#menuback{
	box-shadow: 0px 6px 3px -3px #ccc;
	-webkit-box-shadow: 0px 6px 3px -3px #ccc;
	-moz-box-shadow: 0px 6px 3px -3px #ccc;
}
#menuback {
	height: 40px;
	width: 100%;
}
#menu {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}
#menu ul li {
	list-style-type: none;
  display: inline-block;
  zoom: 1;
}
#menu ul ul li a {
	float:left;
	font-size: 16px;
	vertical-align: middle;
	padding-left: 20px;
}
#menuback #menu .accordion li ul .spmenu {
	display: none;
}
.menuline {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #666;
	padding-right: 20px;
}
#footer {
	background-color: #c40018;
	padding-top: 30px;
	padding-bottom: 30px;
	color: #FFF;
	text-align: left;
}
.mail {
	padding: 40px;
	background-color: #F3F3F3;
}
.box10 {
	margin-bottom: 10px;
}
.box15 {
	margin-bottom: 15px;
}
.box20 {
	margin-bottom: 20px;
}
.box30 {
	margin-bottom: 30px;
}
.box50 {
	margin-bottom: 50px;
}

.contents {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
}
.linebox10 {
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999;
}
.tablebox table {
	font-weight: normal;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #666666;
	border-left-width: 1px;
	border-left-style: dotted;
	border-right-color: #666666;
	border-bottom-color: #666666;
	border-left-color: #666666;
}
.tablebox th {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #666;
	font-weight: bold;
	padding: 3px;
	border-top-color: #666;
	border-right-color: #666;
	border-left-color: #666;
	color: #333333;
	background-color: #E5E5E5;
	text-align: center;
}
.tablebox td {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #666;
	padding-top: 8px;
	padding-right: 8px;
	padding-bottom: 8px;
	padding-left: 15px;
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #666;
	border-top-color: #666;
	border-left-color: #666;
}
.line-cen {
	text-align: center;
}
.line-le {
	text-align: left;
}
.title0 {
	font-size: 35px;
	font-weight: bold;
	color: #C40001;
	margin-bottom: 20px;
}
.title1 {
	font-size: 120%;
	font-weight: bold;
	margin-bottom: 20px;
}
.title2 {
	font-size: 150%;
	font-weight: bold;
	margin-bottom: 20px;
	color: #C40000;
}

.title3 {
	font-size: 25px;
	color: #044098;
	margin-bottom: 20px;
}
.title4 {
	font-size: 35px;
	font-weight: bold;
	color: #044098;
	margin-bottom: 20px;
}
.title5 {
	font-size: 28px;
	color: #044098;
	margin-bottom: 15px;
}
.title6 {
	color: #C40001;
	margin-bottom: 10px;
	padding-bottom: 5px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #C40001;
	text-align: center;
	font-weight: bold;
}
.title7 {
	font-size: 18px;
	margin-bottom: 20px;
}
.title8 {
	font-size: 130%;
	font-weight: bold;
}
.title9 {
	font-size: 140%;
	font-weight: bold;
}
.title10 {
	font-size: 150%;
	font-weight: bold;
	color: #C40000;
}
.title11 {
	font-size: 180%;
	font-weight: bold;
	color: #C40000;
}
.title-q {
	font-weight: bold;
	color: #060;
}
.title-a {
	font-weight: bold;
	color: #C40000;
}
.word1 {
	font-size: 15px;
	text-align: left;
	font-weight: normal;
}
div.imgArea p {    
    display: table-cell;    
    vertical-align: middle;    
    margin: 0;    
}    
* html .imgArea p {    
    display: inline;    
    zoom: 1;    
}    
*:first-child+html .imgArea p {    
    display: inline;    
    zoom: 1;    
}    
.wakutitle {
	color: #FFF;
	background-color: #054098;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 5px;
	font-size: 28px;
	border-radius: 8px 8px 0 0;		/* CSS3草案 */
	-webkit-border-radius: 8px 8px 0 0;	/* Safari,Google Chrome用 */
	-moz-border-radius: 8px 8px 0 0;	/* Firefox用 */
}
.wakutitle2 {
	color: #FFF;
	background-color: #C40001;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 5px;
	font-size: 28px;
	border-radius: 8px 8px 0 0;		/* CSS3草案 */
	-webkit-border-radius: 8px 8px 0 0;	/* Safari,Google Chrome用 */
	-moz-border-radius: 8px 8px 0 0;	/* Firefox用 */
}
.wakutitle3 {
	color: #FFF;
	background-color: #323232;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 5px;
	font-size: 28px;
	border-radius: 8px 8px 0 0;		/* CSS3草案 */
	-webkit-border-radius: 8px 8px 0 0;	/* Safari,Google Chrome用 */
	-moz-border-radius: 8px 8px 0 0;	/* Firefox用 */
}
.wakubox {
	border: 1px solid #999999;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 50px;
}
.waku {
	border: 1px solid #999999;
	margin-right: auto;
	margin-left: auto;
	padding-top: 30px;
	padding-bottom: 30px;
}
.waku2 {
	border: 1px solid #999999;
	margin-right: auto;
	margin-left: auto;
	padding: 30px;
}
.main {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
}
.main2 {
	width: 920px;
	margin-right: auto;
	margin-left: auto;
}
.mf {
	border-radius: 40px;		/* CSS3草案 */
	-webkit-border-radius: 40px;	/* Safari,Google Chrome用 */
	-moz-border-radius: 40px;	/* Firefox用 */
	background-color: #FFF;
	border: 5px solid #C40000;
	padding: 10px;
	width: 440px;
	margin-right: auto;
	margin-left: auto;
	font-weight: bolder;
	color: #C40000;
	font-size: 26px;
	cursor: pointer;
	text-align: center;
	display: inline-block;
}
.akawaku {
	background-color: #C40001;
	color: #FFF;
	padding: 20px;
	font-size: 26px;
	margin-bottom: 50px;
}
#bluebox {
	background-color: #F2F9FF;
	padding-top: 50px;
	padding-bottom: 50px;
}
.fukidashi-l {
	float: left;
	width: 760px;
}
.fukidashi-r {
	float: right;
	width: 180px;
	margin-top: 20px;
}
.fukidashi2-l {
	float: left;
	width: 180px;
	margin-top: 20px;
}
.fukidashi2-r {
		float: right;
	width: 760px;

}
.fbox-l {
	float: left;
	width: 570px;
}
.fbox-r {
	float: right;
	width: 124px;
}
.under {
	background: linear-gradient(transparent 50%, yellow 50%);
}
.arrow_box {
	position: relative;
	background: #ffffff;
	border: 2px solid #053F98;
	border-radius: 15px;		/* CSS3草案 */
	-webkit-border-radius: 15px;	/* Safari,Google Chrome用 */
	-moz-border-radius: 15px;	/* Firefox用 */
	padding: 20px;
}
.arrow_box:after, .arrow_box:before {
	left: 100%;
	top: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

.arrow_box:after {
	border-color: rgba(255, 255, 255, 0);
	border-left-color: #ffffff;
	border-width: 25px;
	margin-top: -25px;
}
.arrow_box:before {
	border-color: rgba(5, 63, 152, 0);
	border-left-color: #053F98;
	border-width: 28px;
	margin-top: -28px;
}

.arrow_box2 {
	position: relative;
	background: #ffffff;
	border: 2px solid #053F98;
	padding: 20px;
	border-radius: 15px;		/* CSS3草案 */
	-webkit-border-radius: 15px;	/* Safari,Google Chrome用 */
	-moz-border-radius: 15px;	/* Firefox用 */
}
.arrow_box2:after, .arrow_box2:before {
	right: 100%;
	top: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

.arrow_box2:after {
	border-color: rgba(255, 255, 255, 0);
	border-right-color: #ffffff;
	border-width: 25px;
	margin-top: -25px;
}
.arrow_box2:before {
	border-color: rgba(5, 63, 152, 0);
	border-right-color: #053F98;
	border-width: 28px;
	margin-top: -28px;
}
.footerbox {
	width: 33%;
	float: left;
	font-size: 12px;
	margin-bottom: 20px;
}
.footerbox2 {
	width: 19%;
	float: left;
	font-size: 12px;
	margin-bottom: 20px;

}
.footerbox3 {
	width: 23%;
	float: left;
	font-size: 12px;
	margin-bottom: 20px;
}
.footerbox4 {
	width: 29%;
	float: left;
	font-size: 12px;
	margin-bottom: 20px;
}
#footerlogo {
	width: 220px;
	margin-right: 20px;
}

.machine {
	float: left;
	width: 270px;
	margin-right: 18px;
	margin-left: 18px;
	text-align: left;
}
.top {
	margin-top: 50px;
}
.contact_btn{
	text-align: center;
	background-color: #D0D0D0;
	padding-top: 10px;
	padding-bottom: 10px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #999;
	border-bottom-color: #999;
	border-left-color: #999;
	}
dl {
	margin: 0;
	padding: 0;
	background-color: #F1F1F1;
	border-top-width: 0;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #999;
	border-right-color: #999;
	border-bottom-color: #999;
	border-left-color: #999;
}

dt {
	float: left;
	width: 200px;
	margin: 0;
	padding: 10px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #999;
}
dd {
	background: #fff;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 200px;
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #999;
	border-left-color: #999;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 20px;
}
.aichi {
	padding-left: 20px;
	font-size: 90%;
}
.linebox {
	margin-bottom: 20px;
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999;
}
.linefooter {
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #FFF;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #FFF;
	margin-top: 10px;
	padding-top: 10px;
	font-size: 13px;
}
.list-img {
	background-image: url(../image/footerimg.png);
	background-size:5px 5px;
	background-repeat: no-repeat;
	padding-left: 15px;
	background-position: 3px 7px;
}
.list-img2 {
	background-image: url(../image/footerimg2.png);
	background-size:15px 11px;
	background-repeat: no-repeat;
	background-position: right 5px;
	padding-right: 20px;
}
}
